body {background:#fff url('http://pds19.egloos.com/pds/201006/25/50/body_bg.gif') repeat;}
.body {
	font:normal 12px/1.6em sans-serif;
	color:#555455;
	margin:0 auto;
	padding:30px 0;
	text-align:center;
	}
.body a:link,.body a:visited {color:#3A9FD0;text-decoration:none;}
.body a:hover,.body a:active {color:#73B5E1;text-decoration:none;}
.wrap {width:950px;margin:0 auto;text-align:center;}
/*--- 헤더 영역 ---*/
.header {
	width:950px;
	height:240px;
	background:transparent url('http://pds19.egloos.com/pds/201006/25/50/header_bg_good.png') 0 0 no-repeat;
	color:#fff;
	margin:0 auto;
	text-align:right;
	font-size:1px;
	position:relative;
	}
.header a:link,.header a:visited {color:#fff;text-decoration:none;}
.header a:hover,.header a:active {color:#fff;text-decoration:underline;}
.header h1 {margin:0;padding:5px 0 0 0;font-size:1px;text-align:center;}
.header h1 a {display:block;width:950px;height:200px;}
.header .url {display:none;}
.header .profile_usernick {color:#94ADB8;font:bold 15px/1.6em '돋움',sans-serif;text-decoration:underline;
	position:absolute;top:205px;right:745px;}
/*--- 콘텐츠 영역 ---*/
.container {
	width:870px;
	_width:830px;
	margin:0 auto;
	text-align:center;
	background:transparent url('http://pds20.egloos.com/pds/201006/25/50/container_bg.png') center repeat-y;
	padding:30px 40px;
	}
.container .topmenu {
	width:870px;
	height:32px;
	background:transparent url('http://pds18.egloos.com/pds/201006/25/50/mymenu_bg.gif') top repeat-x;
	margin:0 auto 50px auto;
	text-align:left;
	}
.container .topmenu a {display:block;float:left;color:#fff;text-align:center;width:100px;height:25px;padding-top:5px;}
.container .topmenu a:link,.container .topmenu a:visited {border:1px solid #FBB317;border-bottom:1px solid #0077b3;}
.container .topmenu a:hover,.container .topmenu a:active {background:#3C9ECF;border:1px solid #0077B3;}
.content_wrap {width:590px;margin:0 40px 0 30px;_margin-right:0;padding:0 0 25px 0;float:left;display:inline;}
.content {width:590px;margin:0 auto;text-align:left;overflow:hidden;_word-break:break-all;}
.content a:link,.content a:visited {text-decoration:none;}
.content a:hover,.content a:active {text-decoration:underline;}
.post_view,.post_oneview {margin-bottom:60px;}
.post_summary,.post_magazine,.post_tagcloud {margin-bottom:20px;}
.post_view .post_title h2 {
	font:bold 18px '돋움',sans-serif;
	border-bottom:1px solid #C1DBE8;
	background:transparent url('http://pds20.egloos.com/pds/201006/25/50/ico_posttitle.gif') 0 5px no-repeat;
	padding:0 0 5px 13px;
	margin-bottom:15px;
	color:#555455;
	}
.post_view .post_title h2 a:link,
.post_view .post_title h2 a:visited {color:#555455;text-decoration:none;}
.post_view .post_title h2 a:hover,
.post_view .post_title h2 a:active {color:#2682AE;text-decoration:none;}
.post_view .post_title span {color:#999;}
.post_view .post_title span a:link,
.post_view .post_title span a:visited {color:#999;}
.post_view .post_title span a:hover,
.post_view .post_title span a:active {color:#999;text-decoration:underline;}
.post_content {width:590px;line-height:1.8em;overflow:hidden;_word-break:break-all;}
.post_titlelist h2,.post_summary h2,.post_simplelist h2,.post_tagcloud h2 {
	font:bold 12px sans-serif;
	border-bottom:1px solid #C1DBE8;
	color:#555455;
	}
.post_summary h2 {border-bottom:0;}
.post_titlelist h2 a:link,.post_summary h2 a:link,.post_simplelist h2 a:link,.post_tagcloud h2 a:link,
.post_titlelist h2 a:visited,.post_summary h2 a:visited,.post_simplelist h2 a:visited,.post_tagcloud h2 a:visited {color:#555455;text-decoration:none;}
.post_titlelist h2 a:hover,.post_summary h2 a:hover,.post_simplelist h2 a:hover,.post_tagcloud h2 a:hover,
.post_titlelist h2 a:active,.post_summary h2 a:active,.post_simplelist h2 a:active,.post_tagcloud h2 a:active {color:#2682AE;text-decoration:none;}
.post_info {color:#999;}
.post_meta_area ul.post_meta_content em.date {color:#999;}
.post_footer_area {font-size:.9em;}
.post_footer_area ul.post_info li.post_info_link,
.post_footer_area ul.post_info li.post_info_author,
.post_footer_area ul.post_info li.post_info_date {display:none;}
.widemenu {width:650px;margin:0 auto;text-align:left;}
.widemenu .wide_blank {display:none;}
.widemenu h3 {font-size:12px;color:#555455;}
/*--- 덧글/트랙백 영역 ---*/
.post_link {color:#555455;}
.post_link h3 {display:none;}
.post_trackback .trackback_help {background-color:#E7F3F9;padding:2px 5px;}
.post_link h4 {font-size:1em;}
.post_link ul.pingback_list {margin-top:0;}
.post_link ul.comment_list {margin-top:0;}
.post_comment .comment_list li.comment_item h4.comment_writer_info {background:none;background-color:#E7F3F9;}
.post_comment .comment_list li.comment_reply h4.comment_writer_info {background:none;background-color:#F7FAFC;}
/*--- 하단 메뉴 영역 ---*/
#section_sidebar1 {
	width:185px;margin:0;float:left;display:inline;text-align:center;
	background:transparent url('http://pds20.egloos.com/pds/201006/25/50/logo_img.gif') center 0 no-repeat;
	padding-top:160px;
	}
.column {width:185px;color:#555455;}
.column .widget {width:185px;margin:20px auto;padding:0;text-align:left;}
.column .widget h3 {
	font-size:12px;
	color:#333;
	background:transparent url('http://pds19.egloos.com/pds/201006/25/50/sidemenu_h3_bg.gif') 0 0 no-repeat;
	padding-top:10px;
	}
.column .widget .widget_content {width:185px;padding-top:10px;overflow:hidden;_word-break:break-all;}
/*--- 푸터 영역 ---*/
.footer {
	width:940px;
	height:93px;
	font:normal .8em verdana,sans-serif;
	color:#fff;
	margin:0 auto;
	padding:0;
	background:transparent url('http://pds20.egloos.com/pds/201006/25/50/footer_bg.png') 0 0 no-repeat;
	}
.footer a:link,.footer a:visited,
.footer a:hover,.footer a:active {color:#fff;text-decoration:none;} 
*html .header {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://pds19.egloos.com/pds/201006/25/50/header_bg_good.png',sizingMethod='image');}
*html .container {background-color:#fff;}
*html .footer {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://pds20.egloos.com/pds/201006/25/50/footer_bg.png',sizingMethod='image');}
.header {background-image:url('http://pds18.egloos.com/pds/201009/15/92/159852_00002.jpg');}
.header {background-position:left center;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds18.egloos.com/pds/201009/15/92/159852_00002.jpg');}
.header {background-position:left center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds18.egloos.com/pds/201105/05/92/3546354.gif');}
.body {background-position:center center;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds21.egloos.com/pds/201105/05/92/1139348gm3744qpip.gif');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds18.egloos.com/pds/201105/05/92/3546354.gif');}
.body {background-position:center center;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds21.egloos.com/pds/201105/05/92/1139348gm3744qpip.gif');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds18.egloos.com/pds/201105/05/92/44556.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds20.egloos.com/pds/201105/05/92/2096035a0fsxt0umn.gif');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds18.egloos.com/pds/201105/05/92/44556.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds20.egloos.com/pds/201105/05/92/2096035a0fsxt0umn.gif');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds19.egloos.com/pds/201105/27/92/56213_00001.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds19.egloos.com/pds/201105/27/92/56213_00001.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds20.egloos.com/pds/201105/27/92/3344523.gif');}
.body {background-position:center top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds22.egloos.com/pds/201105/27/92/adfdf_00002.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds20.egloos.com/pds/201105/27/92/3344523.gif');}
.body {background-position:center top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds22.egloos.com/pds/201105/27/92/adfdf_00002.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds19.egloos.com/pds/201106/11/92/67876.gif');}
.body {background-position:center top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds18.egloos.com/pds/201106/11/92/skfro.jpg');}
.header {background-position:right top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds19.egloos.com/pds/201106/11/92/67876.gif');}
.body {background-position:center top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds18.egloos.com/pds/201106/11/92/skfro.jpg');}
.header {background-position:right top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds18.egloos.com/pds/201106/11/92/78900.png');}
.body {background-position:center top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds22.egloos.com/pds/201106/11/92/dgfg_00007.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds18.egloos.com/pds/201106/11/92/78900.png');}
.body {background-position:center top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds22.egloos.com/pds/201106/11/92/dgfg_00007.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds20.egloos.com/pds/201106/11/92/121212.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds20.egloos.com/pds/201106/11/92/121212.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds20.egloos.com/pds/201106/13/92/ehreh2_00002.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds20.egloos.com/pds/201106/13/92/ehreh2_00002.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds20.egloos.com/pds/201106/18/92/134112.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds20.egloos.com/pds/201106/18/92/134112.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds20.egloos.com/pds/201106/20/92/3008707b03lhgyry9.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds21.egloos.com/pds/201106/20/92/22222222_00008.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds20.egloos.com/pds/201106/20/92/3008707b03lhgyry9.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds21.egloos.com/pds/201106/20/92/22222222_00008.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds22.egloos.com/pds/201107/21/92/524352.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds20.egloos.com/pds/201107/21/92/22222222_00004.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds22.egloos.com/pds/201107/21/92/524352.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds20.egloos.com/pds/201107/21/92/22222222_00004.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds20.egloos.com/pds/201107/22/92/3452523.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds18.egloos.com/pds/201107/22/92/afas_00002.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds20.egloos.com/pds/201107/22/92/3452523.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds18.egloos.com/pds/201107/22/92/afas_00002.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds22.egloos.com/pds/201108/01/92/58765vb.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds22.egloos.com/pds/201108/01/92/58765vb.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds20.egloos.com/pds/201108/04/92/78905.png');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds20.egloos.com/pds/201108/04/92/78905.png');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201109/07/92/22222222_00010.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201109/07/92/22222222_00010.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds22.egloos.com/pds/201109/07/92/2778162hptis1w7c1.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201109/07/92/cvxzcv_00000_000041.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds22.egloos.com/pds/201109/07/92/2778162hptis1w7c1.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201109/07/92/cvxzcv_00000_000041.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds23.egloos.com/pds/201109/22/92/657456.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds22.egloos.com/pds/201109/22/92/cvxzcv_00000_000066.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds23.egloos.com/pds/201109/22/92/657456.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds22.egloos.com/pds/201109/22/92/cvxzcv_00000_000066.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds23.egloos.com/pds/201110/05/92/519821po41a2leng.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds20.egloos.com/pds/201110/05/92/6546_00002.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds23.egloos.com/pds/201110/05/92/519821po41a2leng.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds20.egloos.com/pds/201110/05/92/6546_00002.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds22.egloos.com/pds/201110/05/92/34563456.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds22.egloos.com/pds/201110/05/92/34563456.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds22.egloos.com/pds/201110/05/92/6546_00002_00000.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds22.egloos.com/pds/201110/05/92/6546_00002_00000.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201110/12/92/33444.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201110/12/92/486465.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201110/12/92/33444.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201110/12/92/486465.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds19.egloos.com/pds/201110/17/92/63456346.png');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201110/17/92/4656_00000.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds19.egloos.com/pds/201110/17/92/63456346.png');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201110/17/92/4656_00000.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds21.egloos.com/pds/201110/18/92/2043913sehzklw7dv.gif');}
.body {background-position:center top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds22.egloos.com/pds/201110/18/92/afas_00000.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds21.egloos.com/pds/201110/18/92/2043913sehzklw7dv.gif');}
.body {background-position:center top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds22.egloos.com/pds/201110/18/92/afas_00000.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds23.egloos.com/pds/201110/20/92/xmasbg.jpg');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201110/20/92/6546_00002.jpg');}
.header {background-position:right top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds23.egloos.com/pds/201110/20/92/xmasbg.jpg');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201110/20/92/6546_00002.jpg');}
.header {background-position:right top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201110/20/92/xmasbg.jpg');}
.body {background-position:right top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201110/20/92/xmasbg.jpg');}
.body {background-position:right top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201110/25/92/434566.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201110/25/92/8989_00000.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201110/25/92/434566.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201110/25/92/8989_00000.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201111/01/92/524352.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201111/01/92/1_00003.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201111/01/92/524352.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201111/01/92/1_00003.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds23.egloos.com/pds/201111/02/92/54325435424.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201111/02/92/451.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds23.egloos.com/pds/201111/02/92/54325435424.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201111/02/92/451.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds23.egloos.com/pds/201111/03/92/2762301ifu94mzfz9.jpg');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds23.egloos.com/pds/201111/03/92/2762301ifu94mzfz9.jpg');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds18.egloos.com/pds/201111/10/92/451_00000.jpg');}
.header {background-position:right bottom;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds18.egloos.com/pds/201111/10/92/451_00000.jpg');}
.header {background-position:right bottom;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds19.egloos.com/pds/201111/21/92/2620512ya4324rldx.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201111/21/92/8989_00000.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds19.egloos.com/pds/201111/21/92/2620512ya4324rldx.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201111/21/92/8989_00000.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201111/24/92/2887341q1m4zf9vep.gif');}
.body {background-position:center top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201111/24/92/22222222_00010.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201111/24/92/2887341q1m4zf9vep.gif');}
.body {background-position:center top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201111/24/92/22222222_00010.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds23.egloos.com/pds/201111/28/92/452_00002.jpg');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds23.egloos.com/pds/201111/28/92/452_00002.jpg');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds21.egloos.com/pds/201112/02/92/3452523.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds22.egloos.com/pds/201112/02/92/8989.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds21.egloos.com/pds/201112/02/92/3452523.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds22.egloos.com/pds/201112/02/92/8989.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds19.egloos.com/pds/201112/05/92/45451.gif');}
.body {background-position:center top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds19.egloos.com/pds/201112/05/92/45451.gif');}
.body {background-position:center top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201112/09/92/2854833m7fndp0t6s.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds22.egloos.com/pds/201112/09/92/6_00001_00000.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201112/09/92/2854833m7fndp0t6s.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds22.egloos.com/pds/201112/09/92/6_00001_00000.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds23.egloos.com/pds/201112/13/92/1523.gif');}
.body {background-position:center top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds23.egloos.com/pds/201112/13/92/1523.gif');}
.body {background-position:center top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds22.egloos.com/pds/201112/21/92/44667112.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201112/21/92/4656_00002.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds22.egloos.com/pds/201112/21/92/44667112.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201112/21/92/4656_00002.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds19.egloos.com/pds/201112/29/92/3452523.gif');}
.body {background-position:center top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds19.egloos.com/pds/201112/29/92/3452523.gif');}
.body {background-position:center top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds21.egloos.com/pds/201201/14/92/2887341q1m4zf9vep.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201201/14/92/fddasf.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds21.egloos.com/pds/201201/14/92/2887341q1m4zf9vep.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201201/14/92/fddasf.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds23.egloos.com/pds/201204/06/92/33441.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds22.egloos.com/pds/201204/06/92/ehreh2_00002.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds23.egloos.com/pds/201204/06/92/33441.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds22.egloos.com/pds/201204/06/92/ehreh2_00002.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201204/10/92/ehreh111_00000_00000_00000_00000.jpg');}
.header {background-position:left center;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201204/10/92/ehreh111_00000_00000_00000_00000.jpg');}
.header {background-position:left center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds21.egloos.com/pds/201204/11/92/1421397sdijwtgwqc.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201204/11/92/33_00001.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds21.egloos.com/pds/201204/11/92/1421397sdijwtgwqc.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201204/11/92/33_00001.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds21.egloos.com/pds/201204/21/92/dgfg_00007.jpg');}
.header {background-position:left bottom;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds21.egloos.com/pds/201204/21/92/dgfg_00007.jpg');}
.header {background-position:left bottom;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201204/21/92/7_000099.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201204/21/92/7_000099.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201204/24/92/h_00000.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201204/24/92/h_00000.jpg');}
.header {background-position:left top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds23.egloos.com/pds/201204/27/92/1421397sdijwtgwqc.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds21.egloos.com/pds/201204/27/92/7_00006.jpg');}
.header {background-position:left center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds23.egloos.com/pds/201204/27/92/1421397sdijwtgwqc.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds21.egloos.com/pds/201204/27/92/7_00006.jpg');}
.header {background-position:left center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201205/04/92/456521.jpg');}
.body {background-position:left center;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201205/04/92/1133_00005.jpg');}
.header {background-position:left bottom;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201205/04/92/456521.jpg');}
.body {background-position:left center;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds23.egloos.com/pds/201205/04/92/1133_00005.jpg');}
.header {background-position:left bottom;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201205/09/92/52452435.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201205/09/92/52452435.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201205/18/92/78900.png');}
.body {background-position:center top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201205/18/92/fddasf.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201205/18/92/78900.png');}
.body {background-position:center top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201205/18/92/fddasf.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201205/29/92/425_00003.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201205/29/92/425_00003.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201206/13/92/33441.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds24.egloos.com/pds/201206/13/92/33441.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds25.egloos.com/pds/201209/20/92/56356.jpg');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201209/20/92/169.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds25.egloos.com/pds/201209/20/92/56356.jpg');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds24.egloos.com/pds/201209/20/92/169.jpg');}
.header {background-position:center top;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds22.egloos.com/pds/201210/24/92/3033628tg3wt4vtgf.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds22.egloos.com/pds/201210/24/92/3033628tg3wt4vtgf.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds23.egloos.com/pds/201212/03/92/134112.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds25.egloos.com/pds/201212/03/92/qr.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds23.egloos.com/pds/201212/03/92/134112.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds25.egloos.com/pds/201212/03/92/qr.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds27.egloos.com/pds/201301/09/92/519821po41a2leng.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds26.egloos.com/pds/201301/09/92/77_00002.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds27.egloos.com/pds/201301/09/92/519821po41a2leng.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds26.egloos.com/pds/201301/09/92/77_00002.jpg');}
.header {background-position:center center;}.header {background-repeat:repeat;}

.body {background-image:url('http://pds21.egloos.com/pds/201303/26/92/657456.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds25.egloos.com/pds/201303/26/92/6546_00002_00004.jpg');}
.header {background-position:center bottom;}.header {background-repeat:repeat;}
.body {background-image:url('http://pds21.egloos.com/pds/201303/26/92/657456.gif');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.header {background-image:url('http://pds25.egloos.com/pds/201303/26/92/6546_00002_00004.jpg');}
.header {background-position:center bottom;}.header {background-repeat:repeat;}
